@font-face {
    font-family: 'Montserrat';
    src: url("Montserrat-Regular.ttf");
}


@font-face {
    font-family: 'Montserrat-b';
    src: url("Montserrat-Black.ttf");
}

@keyframes colorChange {
0%{
    background: rgb(183, 14, 121);
}

25%{
    background: rgb(213, 37, 66);
}

50%{
    background: rgb(183, 14, 121);
}

75%{
    background: rgb(44, 42, 207);
}

100%{
    background: rgb(183, 14, 121);
}

}

#flags{
    position: fixed;
    top:20px;
    right:20px;


}

#flags img{
    width:50px;
    filter: drop-shadow(0 0 5px #00000055);
}

html{
    background: rgb(183, 14, 121);
    animation: colorChange 10s infinite;

}
    body{
        /* -webkit-filter: brightness(1.2) contrast(20);*/
        /*
        position: absolute;
        top: 0;
        left: 0;
        width: 100vw;
        height: 100vh;*/
        margin:0;
        font-family: 'Montserrat';
    }

    #subtitle{
        color:white
    }
    #page{
        width: 100vw;
        height: 100vh;
        display: grid;
        grid-template-rows: auto  60px 60px 90px;
    }


    #page-app{
        width: 100vw;
        height: 100vh;
        display: grid;
        grid-template-rows:  auto  80px;
    }

    #pub-app{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        color:white;
        font-size: 16px;
    }

    #pub-app a{
        text-decoration: none;
        color:white
    }

    #inner-pub-app{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        background-color: rgba(65, 65, 65, 0.364);
        margin:5px;
        padding:5px;
        padding-left:20px;
        padding-right:20px;
        max-width: 500px;

    }
    #pub-app img{
        width:100px;
        margin:10px;
    }

    #pub{
        position:fixed;
        bottom:0;
        left:0;
        width:100%;
        margin:5px;
    }
    #pub-txt{
        color:#ddd;
        text-align: center;
        font-size: 12px;
    }

    #pub-ad{
        max-height: 100px;
        max-width: 700px;
        margin:auto;

    }

    
    #content{
        
        
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }

    #title{
        color:#ddd;
        font-family: 'Montserrat';
        font-size: 40px;
        margin:10px;
        text-align: center;
    }

    #form{
        display: flex;
        align-items: center;
        margin:5px;
    }

    #input{
        width:400px;
        padding:10px;
        font-size: 25px;
        text-align:center;
    }

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        color: #666;
        opacity: 1; /* Firefox */
      }
      
      :-ms-input-placeholder { /* Internet Explorer 10-11 */
        color: #666;
      }
      
      ::-ms-input-placeholder { /* Microsoft Edge */
        color: #666;
      }

    #go{
        width:40px;
        padding:10px;
        font-size: 25px;
        background-color: white;
        border-radius: 5px;
        margin-left:10px;
        text-align:center;
        font-family: 'Montserrat-b';
        transition: background-color .5s;
    }

    #go.active:hover{
        cursor: pointer;
        background-color: rgb(213, 216, 212);
    }

    #result{
        height:250px;
        display: flex;
        align-items: center;
        justify-content: center;
        color:#ddd;
        font-family: 'Montserrat-b';
        font-size: 70px;
        margin:10px;
        text-align: center;
    }

    #bottom{
        padding:5px;
        display: flex;
        justify-content: center;
        text-align: center;
        color:#ddd;
        font-size: 15px;
        align-items: center;
    }

    #bottom a{
        color: yellow
    }

#go.blocked{
    color:#999
}

#feedback{
    color:white;
    font-size: 14px;
    display:none;
    z-index: 20;

}

#feedback > nav{
    display: flex;
    background-color:rgba(218, 218, 218, 0.351);
    padding:10px;
    border-radius:10px;
    width:150px;
    align-items: center;
    justify-content: center;
    margin:5px;
}

#feedback > nav > span{
    margin-left:10px;
    margin-right:10px;
}
    
#feedback > nav:hover{
    cursor:pointer;
    
    background-color:rgba(218, 218, 218, 0.505);

}
    
   


#link-apps{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    color:white;
    font-size: 16px;
}

#link-apps a{
    text-decoration: none;
    color:white
}

#link-apps img{
    width:40px;
    margin:10px;
    filter: grayscale(1);
}
@media only screen and (max-width: 768px) {

    #title{
        font-size: 20px;
    }

    
    #feedback{
        flex-direction: row;
        flex-wrap: wrap;
    }

    #feedback > nav{
        width:auto;
        border-radius: 25px;
    }

    #pub-app{
        font-size: 12px;
    }
    
    #subtitle{
        font-size: 14px;
    }
    #result{
        font-size: 25px;
        height:25vh;
    }

    #input{
        width:60vw;
        font-size: 20px;
    }

    #go{
        font-size: 20px;
    }

    #bottom{
        font-size: 11px;
    }

    #pub-txt{
        
        font-size: 10px;
    }

    #pub{
        margin:0;
    }
}